Ubuntu

Comment 10 for bug 115184

On Thu, 2007-05-24 at 18:11 +0000, Matt Zimmerman wrote:
> On Thu, May 24, 2007 at 04:01:54PM -0000, Ben Collins wrote:
> > Matt, been able to test -5 yet?
>
> Because this system has an IPW2200, which I rely on for daily work, I can't
> do this until there is an LRM available for that kernel.
>
> potpal:[/tmp] sudo apt-get install linux-{image,ubuntu-modules,restricted-modules}-2.6.22-5-generic
> Password:
> Reading package lists... Done
> Building dependency tree
> Reading state information... Done
> E: Couldn't find package linux-restricted-modules-2.6.22-5-generic
> zsh: exit 100 sudo apt-get install

Someone needs to process those then. I don't know why you need lrm for
ipw2200 though, the firmware is in linux-ubuntu-modules.